"""5

Revision ID: df9c25a76fde
Revises: bcd27028cb70
Create Date: 2022-04-18 12:12:47.442657

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'df9c25a76fde'
down_revision = 'bcd27028cb70'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint(None, 'cars', ['model'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'cars', type_='unique')
    # ### end Alembic commands ###
